uuid: 04890c19-0aef-430b-8744-bfd605d0fcfb
langcode: ro
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.size
    - commerce_product.commerce_product_variation_type.simple
    - field.storage.commerce_product_variation.attribute_size
id: commerce_product_variation.simple.attribute_size
field_name: attribute_size
entity_type: commerce_product_variation
bundle: simple
label: Mărime
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      size: size
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
